.main-bg-container {
  width:100%;
  height:100vh;
}
.main-bg-wrap {
  height: 100vh;
  width: 100%;
  position: absolute;
  top: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.main-top-bg {
  height: 100vh;
  width: 100%;
  margin: auto;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.target-position {
  height: 100vh;
  width: 100%;
}
.adjust-position {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
